<?xml version="1.0"?>
<package>
    <metadata>
        <id>Tecan.Sila2.AnIML</id>
        <description>AnIML integration into the Tecan SiLA2 SDK</description>
        <version>$version$</version>
        <authors>Tecan Trading Ltd., Switzerland</authors>
        <owners>Tecan Trading Ltd., Switzerland</owners>
        <copyright>Copyright 2022 by Tecan Trading Ltd., Switzerland</copyright>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <license type="expression">BSD-3-Clause</license>
        <projectUrl>https://gitlab.com/SiLA2/vendors/sila_tecan</projectUrl>
        <repository type="git" url="https://gitlab.com/SiLA2/vendors/sila_tecan.git" />
        <dependencies>
            <dependency id="Tecan.Sila2" version="[$version$,5.0)" />
            <dependency id="Tecan.AnIML" version="0.1.5-main" />
        </dependencies>
    </metadata>
    <files>
        <file src="..\Build\netstandard2.0\Tecan.Sila2.AnIML.dll" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.AnIML.pdb" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.AnIML.xml" target="lib\netstandard2.0\" />

        <file src="..\Build\net6.0\Tecan.Sila2.AnIML.dll" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.AnIML.pdb" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.AnIML.xml" target="lib\net6.0\" />

		<file src="..\Build\net8.0\Tecan.Sila2.AnIML.dll" target="lib\net8.0\" />
		<file src="..\Build\net8.0\Tecan.Sila2.AnIML.pdb" target="lib\net8.0\" />
		<file src="..\Build\net8.0\Tecan.Sila2.AnIML.xml" target="lib\net8.0\" />
    </files>
</package>